<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0" subdevice="yes">
  <information>
    <ddf-library-id>951</ddf-library-id>
    <model>Generic Shutter</model>
    <vendor>Generic</vendor>
    <author>Dennis Hermanns</author>
    <mode>0 = open, 255 = closed</mode>
  </information>
  <functions>
    <shutter dmxchannel="0">
      <step type="closed" mindmx="255" maxdmx="255"/>
      <step type="open" mindmx="0" maxdmx="0"/>
    </shutter>
  </functions>
</device>
